@typescene/typescene vulnerabilities

Strongly typed GUI toolkit for Web applications

Latest version

0.9.3

First published

4 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@typescene/typescene 0.9.3 Deprecated Latest 20 Mar, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
@typescene/typescene 0.9.1 Deprecated 07 Mar, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
@typescene/typescene 0.9.0 Deprecated 07 Mar, 2017 MIT
  • 0 H
  • 0 M
  • 0 L